



.ajb-submit-cv-button {
    background-color: #cbd422;
    color: #636466;
    border: 2px solid #cbd422;
    border-radius: 0px;
    margin-top: 2em;
    font-family:'yantramanav' !important;
    font-weight: 400;
    font-size: 14px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}
.ajb-hotjobs-widget h2 {
    display: none;
}
.ajb-hotjobs-widget .bx-viewport {
    background: #e4e5e6 !important;
    border: 2px solid #74797e;
    padding: 5px 15px !important;
    /* min-height: 258px; */
}
.ajb-submit-cv-button:hover {
    background-color: #fff;
    color: #636466;
    border: 2px solid #636466;
    border-radius: 0px;
    margin-top: 2em;
    font-family:'yantramanav' !important;
    font-weight: 400;
    font-size: 14px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}

.ajb-button-holder {
    height: 35px;
    width: 90% !important;
    margin: 10px auto 0 !important;
}

.ajb-hotjobs-widget ul li {
    list-style-type: none;
    min-height: 10px;
    padding: 0px 0 0 0px;
    width: 240px;
    color: #636466;
}

.ajb-hotjobs-widget li {
    list-style-type: none;
    min-height: 10px;
    padding: 0px 0 0 0px;
    width: 240px;
    color: #636466;
}
    

    
.ajb-subscribe-job-alerts {
    background-color: #002744;
    color: #fff !important;
    border: 2px solid #002744;
    border-radius: 0;
    padding: 12px 38px !important;
    width: 152px !important;
    height: 48px !important;
    margin-top: 2em;
    font-weight: 400;
   font-family:'yantramanav'; 
    font-size: 14px !important;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
}

.ajb-subscribe-job-alerts:hover {
    background-color: #fff;
    color: #002744 !important;
    border: 1px solid #002744;
    border-radius: 0;
    margin-top: 2em;
    font-weight: 400;
   font-family:'yantramanav'; 
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
}



#adlogic_alerts_widget-2 h2 {
    color: #002744;
    margin-bottom: 2em;
    font-size: 24px;
    text-transform: uppercase;
    display: none;
}

#adlogic_hot_jobs_widget-3 h2 {
    color: #4e2e7a;
    margin-bottom: 2em;
    font-size: 24px;    
}

#adlogic_hot_jobs_widget-5 h2 {
    color: #4e2e7a;
    margin-bottom: 2em;
    font-size: 24px;   
}

label {
    font-size: 16px;
    font-weight: 400;
    margin-top: 12px
}



.ajb-view-all-jobs-button {
    background-color: #fff;
    color: #002744;
    border-radius: 0;
    margin-top: 2em;
    margin-right: 28px !important;
    font-weight: 400;
   font-family:'yantramanav'; 
    font-size: 13px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}

.ajb-view-all-jobs-button {
float: right;
margin-right: 28px; */
}

.ajb-view-all-jobs-button:hover {
    background-color: #002744;
    color: #FFF;
    border-radius: 0;
    margin-top: 2em;
    margin-right: 28px;
    font-weight: 400;
   font-family:'yantramanav'; 
    font-size: 13px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}

.ajb-search-for-jobs-button {
    background-color: #002744;
    color: #FFF;
    border: 1px solid #002744;
    border-radius: 0;
    margin-top: 2em;
    font-weight: 400;
   font-family:'yantramanav'; 
    font-size: 16px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    width: 150px;
}

.ajb-search-for-jobs-button:hover {
    background-color: #FFF;
    color: #002744;
    border: 1px solid #002744;
    border-radius: 0;
    margin-top: 2em;
    font-weight: 400;
   font-family:'yantramanav'; 
    font-size: 16px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}


.ajb-hotjobs-widget .adlogic-hot-jobs-job a {
    color: #000;
    margin-bottom: 0em;
    font-size: 14px;
    font-weight: 600;
}

.ajb-hotjobs-widget .adlogic-hot-jobs-job a:hover {
    color: #636466;
    margin-bottom: 0em;
    font-size: 14px;
}


.ajb-hotjobs-widget ul li.even {
    font-weight: 400;
   font-family:'yantramanav'; 
    font-size: 12px;
    color: #636466;
}


.ajb-hotjobs-widget ul li.odd {
    font-weight: 400;
   font-family:'yantramanav'; 
    font-size: 12px;
    color: #636466;
}


.ajb-hotjobs-widget ul li.adlogic-hot-jobs-job {
    list-style-type: none;
    min-height: 0px;
    padding: 10px 0 0 10px;
    color: #636466;
    margin-bottom: 5px;
    font-weight: 400;
   font-family:'yantramanav'; 
    font-size: 12px;
}





.adlogic_job_results .position {
    border: 1px solid #CCCCCC;
    margin: 10px 5px;
    padding: 10px 10px 20px 10px;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-position: bottom right;
}


.adlogic_job_results:hover .position:hover {
    background-color: rgba(0, 59, 107, 0.08);
    border: 1px solid rgba(0, 59, 107, 0.48);
}





.adlogic_job_results h2 {
    color: #0094AB;
   font-family:'yantramanav'; 
    font-size: 20px;
    font-weight: 700;
    /* text-transform: uppercase; */
}

.adlogic_job_results h2 a {
    text-decoration: underline;
    color: #002744;
    text-decoration: underline;
   font-family:'yantramanav'; 
    font-size: 20px;
    font-weight: 700;
    /* text-transform: uppercase; */
    transition: all 200ms ease-in-out;
}


.adlogic_job_results h2 a:hover {
    text-decoration: underline;
    color: #0099FF;
    text-decoration: underline;
   font-family:'yantramanav'; 
    font-size: 20px;
    font-weight: 700;
    /* text-transform: uppercase; */
    transition: all 200ms ease-in-out;
}

.position span.ajb_location ul a, .position span.ajb_classification ul a {
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    color: #002744;
}







.adlogic_job_details_apply {
    background-color: #002744;
    color: #FFF;
    border: 1px solid #002744;
    border-radius: 0px;
    margin-top: 2em;
    font-family:'yantramanav'; 
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}


.adlogic_job_details_apply:hover {
    background-color: #fff;
    color: #002744;
    border: 1px solid #002744;
    border-radius: 0px;
    margin-top: 2em;
    font-family:'yantramanav'; 
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}


.adlogic_job_details_email_friend {
    background-color: #fff;
    color: #002744;
    border: 1px solid #002744;
    border-radius: 0px;
    margin-top: 2em;
    font-family:'yantramanav'; 
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}

.adlogic_job_details_email_friend:hover {
    background-color: #002744;
    color: #fff;
    border: 1px solid #002744;
    border-radius: 0px;
    margin-top: 2em;
    font-family:'yantramanav'; 
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}



.adlogic_job_details_back {
    background-color: #fff;
    color: #636466;
    border: 1px solid #636466;
    border-radius: 0px;
    margin-top: 2em;
    font-family:'yantramanav'; 
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}

.adlogic_job_details_back:hover {
    background-color: #d6d6d6;
    color: #636466;
    border: 1px solid #d6d6d6;
    border-radius: 0px;
    margin-top: 2em;
    font-family:'yantramanav'; 
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}



/* JOB DESCRITION */


.adlogic_job_details_title {
    color: #002744;
   font-family:'yantramanav'; 
    font-size: 22px;
    font-weight: 700;
    /* text-transform: uppercase; */
}


.adlogic_job_details_title a {
    text-decoration: underline;
    color: #4e2e7a;
    text-decoration: underline;
   font-family:'yantramanav'; 
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.adlogic_job_details_container p {
    /* text-align: center; */
}

.adlogic_job_details_footer {
   font-family:'yantramanav'; 
    font-size: 14px;
    color: #636466;
    font-weight: 400;
}



.adlogic_job_details_container {
    width: 440px;
    padding: 40px 20px 20px 20px;
    position: relative;
    border: 1px solid #CDCDCD;
    margin: 21px auto 0;
    clear: both;
}




.print-job a {
    text-decoration: none;
   font-family:'yantramanav'; 
    font-size: 14px;
    color: #636466;
    font-weight: 400;
}

.print-job a:hover {

   font-family:'yantramanav'; 
    font-size: 14px;
    color: #636466;
    font-weight: 600;
}



.email-job a {
    text-decoration: none;
   font-family:'yantramanav'; 
    font-size: 14px;
    color: #636466;
    font-weight: 400;
}

.email-job a:hover {

   font-family:'yantramanav'; 
    font-size: 14px;
    color: #636466;
    font-weight: 600;
}


.adlogic_pagination_bar ul li {
    padding: 5px;
    float: left;
    text-align: center;
    font-size: 14px;
    list-style-type: none;
    margin: 2em 0em 0em 0em;
}


.adlogic_job_details_button_bar {
    text-align: center;
    clear: both;
    padding: 2em 0em 2em 0em;
}



.ajb-search-widget {
   font-family:'yantramanav'; 
    padding-left: 15px;
    padding-right: 15px;
}


.ajb-search-widget h2 {
   font-family:'yantramanav'; 
    font-weight: 700;
    }



.ajb-search-widget-buttons {
    margin-top: 0px;
    margin-right: 2px;
    clear: both;
    float: right;
    /* min-width: 500px; */
}

.ajb-salary-holder label {
    margin-top: 10px;
    padding-top: 0px;
}


.ajb-search-widget label {
    font-weight: normal !important;
    width: 230px;
    min-height: 16px;
    font-size: 14px;
}

.hotjob-apply {
    background: url(../images/plus2.png) no-repeat;
    border: none !important;
    color: #000 !important;
    line-height: 31px !important;
    height: 31px !important;
    width: 120px !important;
    display:block;
    margin: 15px 0 !important;
    padding: 0 !important;
    font-weight: normal !important;
    text-indent: 45px;
}
.ajb-keywords {
    color: #636466;
    width: 255px;
    margin-top: 5px;
    margin-bottom: 10px;
}


.adlogic_job_details_container div.adlogic_recruiter_logo {
    margin: 10px auto 0;
    background: #002744 url(../images/logo_w.svg) no-repeat left center !important;
    -moz-background-size:200px !important; 
    background-size:200px !important; 
    width: 100% !important;
    margin: 0 !important;
}

.ajb-hotjobs-widget .bx-wrapper {
    margin: 0 !important;
}


.adlogic-hot-jobs-job strong {
    color: #000;
    font-weight: 600;
    font-size: 14px;
}
p.hotjob-desc {
    margin: 10px 0;
    color: #000;
}